petsc-3.4.2 2013-07-02

# TSErrorNormWRMS

compute a weighted norm of the difference between a vector and the current state

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSErrorNormWRMS(TS ts,Vec Y,PetscReal *norm)

Collective on TS

### Input Arguments

| ts | - time stepping context
| Y | - state vector to be compared to ts->vec_sol

### Output Arguments

norm -weighted norm, a value of 1.0 is considered small

### See Also

TSSetTolerances()

Level:developer
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages